#u652
{
	border-color: #000000;
	background-color: #235EAC;
}

#u664
{
	background: -webkit-gradient(linear, left center, right center, from(#235EAC),color-stop(100%, #113058));
	background: -webkit-linear-gradient(left,#235EAC ,#113058 100%);
	background: -o-linear-gradient(left,#235EAC ,#113058 100%);
	background: linear-gradient(to right,#235EAC ,#113058 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF235EAC, endColorstr=#FF113058, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF235EAC', endColorstr='#FF113058', GradientType=1)";
	border-color: #000000;
	position: relative;
}

#u659-4
{
	background-color: transparent;
	line-height: 22px;
	color: #E6E5D4;
	font-size: 18px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u1466-4
{
	background-color: transparent;
	line-height: 22px;
	color: #E6E5D4;
	font-size: 18px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u657-6
{
	text-align: right;
	color: #E6E5D4;
	font-size: 15px;
	line-height: 18px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u663
{
	background: -webkit-gradient(linear, left center, right center, from(#113058),color-stop(100%, #235EAC));
	background: -webkit-linear-gradient(left,#113058 ,#235EAC 100%);
	background: -o-linear-gradient(left,#113058 ,#235EAC 100%);
	background: linear-gradient(to right,#113058 ,#235EAC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF113058, endColorstr=#FF235EAC, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF113058', endColorstr='#FF235EAC', GradientType=1)";
	border-color: #000000;
	position: relative;
}

#u658-4
{
	background-color: transparent;
	line-height: 22px;
	color: #E6E5D4;
	font-size: 18px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u653-4
{
	background-color: transparent;
	line-height: 22px;
	color: #E6E5D4;
	font-size: 18px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u659-4:hover p,#u1466-4:hover p,#u658-4:hover p,#u653-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u654,#u652_align_to_page,#u660,#u1596
{
	position: relative;
}

#u1596_clip
{
	overflow: hidden;
}

#u1060-7
{
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u1248-4
{
	font-size: 14px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u1249-6
{
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

